/* MixTape CSS Start  */
.mixtape-outer-container {
  background-color: #f6f6f6;
  overflow: hidden;
}
.mixtape-inner-container {
  width: 65%;
  margin: auto;
  text-align: center;
  padding: 5% 15px;
  padding-bottom: 0;
}
.mixtape-inner-container .mixtape-heading {
  font-size: calc(2.375em + (8 - 2.375) * ((100vw - 20em) / (120 - 20)));
  color: #58595b;
  overflow: hidden;  
}
.mixtape-inner-container .mixtap-content {
  font-family: "Lato", sans-serif;
  font-size: calc(16px + (24 - 16) * ((100vw - 320px) / (1920 - 320)));
  font-weight: 400;
  color: #58595b;
  margin-bottom: 0px;
  overflow: hidden;  
}
/* .mixtape-inner-container .mixtap-content:last-of-type {
  margin-bottom: 5%;
} */
.mixtape-video {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  overflow: hidden;  
}

.mixtape-cat-container {
  background-color: #f6f6f6;
  overflow: hidden;
}
.mixtape-cat-inner-container {
  width: 65%;
  margin: auto;
  padding: 0% 15px 7%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 30px;
}

.ribbon-link {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-decoration: none;
  background: #f3efe6;
  padding: 18px 40px;
  font-weight: 700;
  color: #6b6b6b;
  border-radius: 6px;
  box-shadow: -2px 10px 5px 0px rgba(154, 150, 150, 1);
  -webkit-box-shadow: -2px 10px 5px 0px rgba(154, 150, 150, 1);
  -moz-box-shadow: -2px 10px 5px 0px rgba(154, 150, 150, 1);
}

/* text spacing */
.ribbon-link .text {
  padding: 0 32px;
  white-space: nowrap;
  font-size: calc(2.375em + (6 - 2.375) * ((100vw - 20em) / (120 - 20)));
  line-height: 1;
  font-weight: 400;
}

/* SIDE WRAPPER (outer black) */
.ribbon-link .side {
  position: absolute;
  top: 0;
  width: 28px;
  height: 100%;
  background: #000;
}

/* LEFT & RIGHT placement */
.ribbon-link .left {
  left: 0;
  border-radius: 6px 0 0 6px;
}

.ribbon-link .right {
  right: 0;
  border-radius: 0 6px 6px 0;
}

/* INNER COLOR (change this) */
.ribbon-link .inner {
  position: absolute;
  top: 0;
  width: 14px;
  height: 100%;
}

/* inner alignment */
.ribbon-link .left .inner {
  right: 0;
}

.ribbon-link .right .inner {
  left: 0;
}

.ribbon-link .inner.blue {
  background: var(--inner-color, #1accd2);
}
.ribbon-link .inner.purple {
  background: var(--inner-color, #8617b7);
}
.ribbon-link .inner.yellow {
  background: var(--inner-color, #ffc702);
}
.ribbon-link .inner.green {
  background: var(--inner-color, #17b74f);
}
.ribbon-link .inner.red {
  background: var(--inner-color, #b7173c);
}

/* MixTape CSS End  */
.sign-in-body .btn {
	padding: 6px 14px;
	border-radius: 4px;
	font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
	cursor: pointer;
	border: 1px solid #58595b;
	background: 0 0;
	font-family: "Lato", sans-serif;
}
.sign-in-body .login-btn {
	color: #58595b;
	border: 1px solid #58595b;
	transition: 1s hover;
}
.sign-in-body .login-btn:hover {
	background-color: #000;
	color: #fff;
}
.sign-in-body .register-btn {
	background: #000;
	color: #fff;
	transition: 1s hover;
}
.sign-in-body .register-btn:hover {
	background: #fff;
	color: #000;
	border: 1px solid #58595b;
}

/* Sign In Modal Start */
.signed .modal-dialog {
  width: 100%;
  max-width: 850px;
  padding: 15px;
}
/*.signed .modal-content {*/
/*  border-radius: 50px;*/
/*}*/
.signed .modal-header {
  border-bottom: 0;
}
.signed .modal-title {
  font-family: "Lato", sans-serif;
  color: #58595b;
  font-weight: 700;
}
.signed .modal-header .modal-head-conatiner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: relative;
}
.signed .modal-header .modal-head-conatiner .modal-title {
  text-transform: uppercase;
  font-weight: 500;
  font-size: calc(18px + (34 - 18) * ((100vw - 320px) / (1920 - 320)));
}
.signed .btn-close {
  position: absolute;
  right: 5px;
  font-size: calc(16px + (18 - 16) * ((100vw - 320px) / (1920 - 320)));
}
.signed .modal-body {
  text-align: center;
  padding-top: 0;
}
.signed .share-content-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  overflow: hidden;
}
.signed .share-content-container .img-fluid {
  max-width: 400px;
}
.signed .share-content-container .product-name {
  font-family: "Lato", sans-serif;
  color: #58595b;
  font-size: calc(16px + (18 - 16) * ((100vw - 320px) / (1920 - 320)));
  margin-bottom: 0;
}
.signed .social-media-container {
  display: flex;
  gap: 5px;
}
.signed .social-media-share, .signed .social-media-download {
  color: #58595b;
}
.signed .social-media-share .fa-brands, .signed .social-media-download .fa-download {
  font-size: 25px;
}
/* Sign In Modal End */

/* Not Sign In Modal Start */
.notSigned .modal-dialog {
  width: 100%;
  max-width: 700px;
  padding: 15px;
}
/*.notSigned .modal-content {*/
/*  border-radius: 50px;*/
/*}*/
.notSigned .modal-header {
  border-bottom: 0;
    justify-content: space-between;
}
.notSigned .modal-title {
  font-family: "Lato", sans-serif;
  color: #58595b;
  font-weight: 700;
}
.notSigned .modal-header .modal-head-conatiner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  position: relative;
}
.notSigned .modal-header .modal-head-conatiner .modal-title {
  text-transform: uppercase;
  font-weight: 500;
  font-size: calc(18px + (34 - 18) * ((100vw - 320px) / (1920 - 320)));
}
.notSigned .btn-close {
    /*position: absolute;*/
    /*right: 5px;*/
    margin: 0;
    font-size: calc(16px + (18 - 16) * ((100vw - 320px) / (1920 - 320)));
}
.notSigned .modal-body {
  text-align: center;
  padding-top: 0;
}
.notSigned .share-content-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  overflow: hidden;
}
.notSigned .share-content-container .img-fluid {
  max-width: 400px;
}
.notSigned .share-content-container .product-name {
  font-family: "Lato", sans-serif;
  color: #58595b;
  font-size: calc(16px + (18 - 16) * ((100vw - 320px) / (1920 - 320)));
  margin-bottom: 0;
}
.notSigned .social-media-container {
  display: flex;
  gap: 5px;
}
.notSigned .social-media-share, .notSigned .social-media-download {
  color: #58595b;
}
.notSigned .social-media-share .fa-brands, .notSigned .social-media-download .fa-download {
  font-size: 25px;
}
/* Not Sign In  Modal End */



/* Responsive part */
@media (max-width: 1440px) {
  /* MixTape CSS Start  */
  .mixtape-inner-container, .mixtape-cat-inner-container {
    width: 75%;
  }
  /* MixTape CSS End  */
}

@media (max-width: 1024px) {
  /* MixTape CSS Start  */
  .mixtape-inner-container, .mixtape-cat-inner-container {
    width: 85%;
  }
  /* MixTape CSS End  */
}

@media (max-width: 768px) {
  /* MixTape CSS Start  */
  .mixtape-inner-container, .mixtape-cat-inner-container {
    width: 100%;
  }
  .mixtape-cat-inner-container{
    grid-template-columns: 1fr;
    gap: 20px;
  }
  /* MixTape CSS End  */
}
